Subject: [newtrk] Alternate chairing of the NEWTRK session in Paris

From: Harald Tveit Alvestrand <[email-masked]>
Date: Tue, 02 Aug 2005 08:12:35 +0200

Scott Bradner is unfortunately unable to lead the session of NEWTRK in 
Paris.

In his absence, I'll be leading the session, at the request of the AD and 
the chair.

                   Harald

.
newtrk resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/newtrk.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/newtrk/index.html